<%if (data_object) {%>
<div class="row m-1">
    <div
        class="row p-2 card-body card"
        id="accordion"
        role="tablist"
        aria-multiselectable="true"
    >
        <div class="card">
            <div class="card-header" role="tab" id="question-DataObject">
                <h5 class="mb-0">
                    <a data-toggle="collapse" href="#collapseOneDataObject">
                        Template data object
                    </a>
                </h5>
            </div>
            <div
                id="collapseOneDataObject"
                class="collapse show"
                role="tabpanel"
                aria-labelledby="question-DataObject"
            >
                <div class="card-body row">
                    <div class="col-5">
                        <div class="edgar-overlap border">
                            <textarea
                                id="data_object"
                                name="data_object"
                                data-a2-type="data-object"
                                style="display: none"
                            ><%-data_object%></textarea>
                            <div class="edgar-right-overlap">
                                <button
                                    id="btnEvalDataObject"
                                    class="btn btn-success"
                                >
                                    <i class="fas fa-cogs"></i>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="col-4">
                        <div
                            id="evaluated-data-object"
                            class="border dark rounded ml-2"
                        >
                            Not evaluated yet...
                        </div>
                    </div>
                    <div class="col-3">
                        <div
                            id="evaluated-data-object-log"
                            class="border dark rounded ml-2"
                            style="max-height: 400; overflow-y: auto"
                        >
                            Not evaluated yet...
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<% } %>
